@media (min-width: 1080px) {
    .viewport-el-ktnnai2uw {
        border-width: 0;
        border-style: solid;
        border-radius: 0;
        overflow: visible
    }
    .viewport-el-6k9aarryo {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-c6foghs4l {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-n4n62jtn4 {
        background-repeat: repeat;
        background-position: center;
        background-size: 10%;
        box-shadow: none #000000;
        display: inline;
        background-color: transparent;
        background-image: radial-gradient(circle, #00000000 0%, #000000 100%)
    }
    .viewport-el-z5snnnfjy {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000000 100%)
    }
    .viewport-id-d0e8mmjp2 {
        background-position: top;
        background-size: auto;
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000000 100%)
    }
    .viewport-el-xm4deo6dv {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-wv4ll1wo9 {
        background-color: #0e5878
    }
    .viewport-el-koetlgzgg {
        color: #3398c3
    }
    .viewport-el-zp1qor4lb {
        color: #3398c3
    }
    .viewport-el-kpvla9cyl {
        color: #3398c3
    }
    .viewport-el-gbvd9sgs3 {
        color: #3398c3
    }
    .viewport-el-t9m31z5os {
        color: #3398c3
    }
    .viewport-el-6ix9vfq14 {
        color: #3398c3
    }
    .viewport-el-qmsmu6nl0 {
        color: #3398c3
    }
    .viewport-el-jkxgmw5xa {
        background-color: #3398c3
    }
    .viewport-el-uaiplx2kv {
        background-color: #0e58786b
    }
    .viewport-el-nzx8do3k9 {
        background-color: #0e587869
    }
    .viewport-el-o7pl4asrt {
        background-color: #3398c3
    }
    .viewport-el-bi4vmrh2x {
        background-color: #3398c3
    }
    .viewport-el-hqpy2jlqv {
        border-color: #3398c3
    }
    .viewport-el-3uyhcgjrt {
        background-color: #0e58786b
    }
    .viewport-el-ugbhr7mye {
        background-color: #0e58786b
    }
    .viewport-el-pp15l0jvy {
        color: #0e58786b
    }
    .viewport-el-x8r8vi174 {
        color: #0e58786b
    }
    .viewport-el-w318luf17 {
        color: #0e58786b
    }
    .viewport-el-5zebjown5 {
        color: #0e58786b
    }
    .viewport-el-zne3hyygn {
        color: #0e5878
    }
    .viewport-el-m3ew3622l {
        color: #0e5878
    }
    .viewport-el-v7xx605aj {
        color: #0e5878
    }
    .viewport-el-bzwjohq8l {
        color: #0e5878
    }
    .viewport-article-1 {
        padding: 0;
        margin: 0
    }
    .viewport-el-6ox72yfww {
        color: #0e58786b
    }
    .viewport-el-n8bn2mmws {
        color: #0e58786b
    }
    .viewport-el-28vbymcd8 {
        color: #0e58786b
    }
    .viewport-el-kgk9bfg9y {
        color: #0e58786b
    }
}